Redmine - Patch #4016

Simplified Chinese language file zh.yml updated to r2915

2009-10-10 19:15 - Chaoqun Zou

Status: Closed

Priority: Normal
Assignee: Azamat Hackimov
Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

2009-10-10

100%
0.00 hour

Description

Associated revisions

Revision 2919 - 2009-10-11 11:17 - Jean-Philippe Lang
translation updates (closes #4016, #4017).

History

#1 - 2009-10-11 11:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2919.

Files

zh.yml

2025-05-01

33.1 KB 2009-10-10

Chaoqun Zou

1/1
